Re: [PATCH] fix drm ioctl ABI default

Christoph Hellwig (
Fri, 27 Sep 2002 22:21:59 -0400

On Fri, Sep 27, 2002 at 08:07:54PM +0100, Alan Cox wrote:
> With all the vendors now shipping 4.2 this seems a bad thing to default
> to the 4,1 interface - especially as the 4.1 server is
> o Buggy
> o Has security holes that are fixed in 4.2.1 only

I don't think that's the proper argument. 2.4.20 silently breaking
systems that worked fine with 2.4.19 is not the way new linux releases
work. Vendors can of course feel free to have the new ABI by default.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at